.gd{
  position: fixed;
  top: 200px;
  right: 5px;
  width: 240px;
  padding:5px 0px 5px 0px;
  height:55px;
  background-color:orange;
  color:white;
  z-index:3000;
  text-align:center;
  font-family: "Times New Roman", Times, serif;
  font-size:22px;
  animation: changebackground 3s infinite;
}

@keyframes changebackground {
  0% {background-color: red;}
  25%{background-color:orange;}
  50%{background-color:green;}
  75%{background-color:brown;}
  100% {background-color: red;}
}


@media screen and (max-width: 600px) {
    
  .gd{
  position: fixed;
  top: 550px;
  right: 0;
  width: 170px;
  padding-top:5px;
  
  height:40px;
  background-color:orange;
  color:white;
  z-index:3000;
  text-align:center;
  font-family: "Times New Roman", Times, serif;
  font-size:15px;
  animation: changebackground 3s infinite;
}  
}